
Redmine - Feature #4468

Show gravatar images in forum view

2009-12-22 09:04 - Aron Rotteveel

Status: Closed Start date: 2009-12-22

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed   

Description

Currently, it's somewhat hard to differentiate between forum posts when the conversion gets longer.

It would be nice to have the built-in Gravatar support enabled for the forums (and any part of the application, for that matter) as well.

Related issues:

Related to Redmine - Patch #2607: Avatars display in forums Closed 2009-01-28

Associated revisions

Revision 3284 - 2010-01-07 22:28 - Jean-Philippe Lang

Avatars added in news (#3941) and forums (#4468) + cleanup.

History

#1 - 2010-01-04 09:19 - Jerome Chen

- Assignee set to Nicolas Chuche

Assign to Nicolas Chuche

#2 - 2010-01-07 22:21 - Jean-Philippe Lang

- Status changed from New to Resolved

- Assignee changed from Nicolas Chuche to Jean-Philippe Lang

- Target version set to 0.9.0

- Resolution set to Fixed

Added in r3284.

#3 - 2010-01-09 10:57 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 0.9-stable in r3287.
